请问关于.bashrc

为当前最终发行版之前的所有版本提供支持
回复
qchem
帖子: 106
注册时间: 2005-09-04 21:03
送出感谢: 0
接收感谢: 0

请问关于.bashrc

#1

帖子 qchem » 2006-01-25 8:51

装的ubuntu 6.04
原来的用户的uid和gid是1000,不爽,因为原来机器上的系统是500
我就把删了,再建了一个uid和gid都是500的

现在的问题是.bashrc和.bash_profile好象没有被执行
请问怎么办?

谢谢
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-01-26 21:10

系统规定是1000
● 鸣学
头像
jaguar00
帖子: 227
注册时间: 2005-10-19 23:48
来自: 大山丛林
送出感谢: 0
接收感谢: 0

#3

帖子 jaguar00 » 2006-01-26 21:19

1-500是系统保留的.
501~65535 才是用户自定义的.
回复

回到 “老旧版本支持”